読者です 読者をやめる 読者になる 読者になる

by shigemk2

当面は技術的なことしか書かない

ruby base64

require 'base64'

irbから使えるよ。標準添付なので。

module Base64 (Ruby 2.4.0)